hc_add_series.data.frame {highcharter} | R Documentation

## hc_add_series for data frames objects

### Description

hc_add_series for data frames objects

### Usage

    ## S3 method for class 'data.frame'
    hc_add_series(hc, data, type = NULL, mapping = hcaes(),
      ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`data` | A `data.frame` object.
`type` | The type of the series: line, bar, etc.
`mapping` | The mapping, same idea as `ggplot2`.
`...` | Arguments defined in http://api.highcharts.com/highcharts#chart.

[Package highcharter version 0.5.0 Index]